Community
Showing results for 
Search instead for 
Do you mean 
Reply

Install Act! 2011 on a Win7 PC that already has Peachtree 2011

New Member
Posts: 2
Country: USA

Install Act! 2011 on a Win7 PC that already has Peachtree 2011

I would like to install Act! 2011 on a Windows 7 PC that already has Peachtree 2011 installed.

 

When attempting to install Act! 2011 on it, I was prompted that Act!'s version of .Net framework would need to be installed. (This PC already has .Net 4 Framework installed on it.) At that point, I quit installation.

 

Will proceeding with installation cause any problems with Peachtree 2011? If so, how should I handle the install?

 

I will be insuring that the accounting databases are backed up. Is there anything else I need to watch out for?

 

Thank you for any help.

 

Rich

Bronze Contributor
Posts: 955
Country: Australia

Re: Install Act! 2011 on a Win7 PC that already has Peachtree 2011

From memory ACT 2011 uses .NET 3.5 so it should not create any issues. At time though I have found one has to uninstall .NET 4 for the install to complete successfully

Paul Buchtmann
pbuchtmann@ozemail.com.au Australia
Australia's First ACT Consultant (1989)

FREE Record History to change default to Call or To-Do for ACT! 2010-2012 versions. Custom versions also available.
New Member
Posts: 2
Country: USA

Re: Install Act! 2011 on a Win7 PC that already has Peachtree 2011

Thank you for the suggestion Paul.

 

Rich